@import url('https://fonts.googleapis.com/css?family=Playfair+Display|Raleway|Roboto+Condensed');




.section .container{
  padding: 100px 0;
  @media (max-width: 991px) {
    padding: 30px 20px;
  }


}

.clearfix::after{
  display: block;
  content: "";
  clear: both;
}

.section .container{
    margin: auto;
    max-width: 914px;

}

.section-title{
  font-family: 'Raleway', sans-serif;
  font-size: 21px ;
  color: #6e6e6e;
  letter-spacing: 0.3em;
  text-transform: uppercase;
  line-height: 30px;

  .color{
    font-size: 21px;
    color: #d75014;
    font-family: 'Playfair Display', serif;
  }
}

.section-description{
  font-family: 'Raleway Light', sans-serif;
  font-size: 16px;
  line-height: 29px;
  color: #6e6e6e;
}

.section-sub-description{
  position: relative;
  margin: 77px 0 0;
  font-family: 'Playfair Display', sans-serif;
  font-size: 14px ;
  line-height: 21px;
  color: #9abcae;
  padding: 0 0 0 93px;
  width: 40%;
  letter-spacing: 0.2px;


}

.rect-outer{
  position: relative;
}

.rect-outer .rect-inner{
  position: absolute;
  top:0;
  left: 0;
  right: 0;
  bottom: 0;
}

.background-image{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}


@import "sass/header";
@import "sass/section-type-1";
@import "sass/section-type-2";
@import "sass/section-type-3";
@import "sass/section-type-4";





